<?php $__env->startSection('server'); ?>
root <?php echo e($root); ?>;
index <?php echo e($index); ?>;

# rewrite
location / {
    try_files $uri $uri/ /index.php?$args;
}

location = /favicon.ico {
    log_not_found off;
    access_log off;
}

location = /robots.txt {
    allow all;
    log_not_found off;
    access_log off;
}

location ~* \.(js|css|png|jpg|jpeg|gif|ico)$ {
    expires max;
    log_not_found off;
}

location ~ /\. {
    deny all;
}

location ~* /(?:uploads|files)/.*\.php$ {
    deny all;
}

# php-fpm configuration.
location ~ \.php(/|$) {
    fastcgi_split_path_info  ^(.+\.php)(.*)$;
    fastcgi_pass             unix:/var/run/php/php7.2-fpm.sock;
    fastcgi_index            index.php;
    fastcgi_param            SCRIPT_FILENAME $realpath_root$fastcgi_script_name;
    fastcgi_param            DOCUMENT_ROOT $realpath_root;
    include                  /etc/nginx/fastcgi_params;
}
<?php $__env->stopSection(); ?>
<?php echo $__env->make($ssl ? 'layouts.ssl' : 'layouts.no-ssl', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/test/Workspace/tentakelfabrik/mcp/resources/nginx/templates/wordpress.blade.php ENDPATH**/ ?>